<?php
if (!defined('IN_CONTEXT')) die('access violation error!');

class ModAbout extends Module {

	protected $_filters = array(
        'check_admin' => '{index}{dologin}'
    );
	
    public function admin_index() {
        $this->_layout = 'blank';
        $this->assign('tplcss', 'about');
    }
}
?>